/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18 Jan, 2016, 2:37:38 PM
    Author     : ubuntu
*/

::selection {
    color:#fff;
    background-color:#283e97;
}
::-moz-selection {
    color:#fff;
    background-color:#283e97;
}
::-webkit-selection {
    color:#fff;
    background-color:#283e97;
}
a {color:#283e97;text-decoration:none;}
a:hover {text-decoration:none;color:#000;}
* :focus {outline: none;}

body{
    background: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: normal;
}

@font-face {
    font-family:'BebasNeue-Regular';
    src: url('../fonts/BebasNeue_gdi.eot');
    src: url('../fonts/BebasNeue_gdi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BebasNeue_gdi.woff') format('woff'),
        url('../fonts/BebasNeue_gdi.ttf') format('truetype'),
        url('../fonts/BebasNeue_gdi.otf') format('opentype'),
        url('../fonts/BebasNeue_gdi.svg#BebasNeue-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2248;
}


/*Bootstrap CSS*/
.navbar{min-height: inherit; margin-bottom: 0px;}
.navbar-default{background-color: transparent; border: 0px;}
nav.navbar.navbar-default.navbar-right {margin-top: 27px;}
.navbar-right{margin-right: 0px;}
.navbar-collapse{padding: 0px;}
.navbar-default .navbar-nav>li>a{color: #283e97; font-size: 23px; text-transform: uppercase; font-family:'BebasNeue-Regular'; padding: 0px 10px;}
.navbar-default .navbar-nav>li>a.downarrow{content: ''; background: url(../images/downarrow.png) no-repeat center; width: 23px; height: 11px; display: block; margin: 0px auto;}
.navbar-nav > li > .dropdown-menu {margin: 10px 20px 0;}
.caret {display: block;border-top: 11px solid;border-right: 11px solid transparent;border-left: 11px solid transparent;margin: 5px auto 0px;color: #283e97;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background-color: transparent;}
.navbar-default .navbar-nav>.open>a span.caret{color: #555;}
.navbar-right .dropdown-menu {right: auto;}
/*end bootsrap css*/

/*indexpage css*/
header{margin:15px 0 21px 0px;}
.logo{width: 143px; display: block;}
.logo a{ background:url(../images/ra-dibbs-logo.png) no-repeat right; width: 143px; height: 60px; display: block;}
.footerlogo{width: 161px; display: block;}
.footerlogo a{ background:url(../images/ra-dibbs-footerlogo.png) no-repeat right; width: 161px; height: 68px; display: block;}
.call-col{color: #e43731; font-family:'BebasNeue-Regular';/* margin-top: 19px;*/}
.call-col h6{font-size: 25px; margin-bottom: 0px; top: 0px;}
.call-col a{color: #e43731; font-size: 25px;}
.call-col a:hover{color: #000; }
.intotext{font-size: 25px; color: #fff; font-family:'BebasNeue-Regular'; line-height: 26px; padding: 15px 0 0 0; text-align: center;}
.intotext p{margin-bottom: 15px;}
.idxcolwrap{margin-top: 80px;}
.cicleimg{width: 285px; height: 285px;margin: 0px auto;border: 6px solid #283e97;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;overflow: hidden;}
.boxcol{margin-top: 10px; border: 3px solid #283e97; padding: 22px 18px; min-height: 394px;}
.boxcol h1{margin: 0px; font-weight: normal; text-transform: uppercase; color: #283e97; font-size: 38px; line-height: 36px; margin-bottom: 18px; font-family:'BebasNeue-Regular';}
.boxcol p{margin-bottom:14px; line-height: 20px;}
.boxwrap{position: relative; margin-bottom: 90px;}
/*end index page css*/

/*about page css*/
.aboutwrap{margin-top: 72px; margin-bottom: 130px;}
.circleimg1{width: 253px; height: 253px;margin: 0px auto;border: 6px solid #283e97;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;overflow: hidden;}
.aboutwrap p{margin-bottom: 15px;}
.aboutwrap h6{font-size: 16px; color: #666666; font-weight: 700; margin-bottom: 42px;}
.aboutwrap ul {margin: 0px; padding: 0px;}
.aboutwrap li{display: inline-block; vertical-align: top; margin: 0px 7px;}
.aboutwrap li a{display: block; padding: 0px 16px; line-height: 47px; font-family:'BebasNeue-Regular'; background-color: #283e97; font-size: 24px; text-transform: uppercase; color: #fff; text-decoration: underline;}
.aboutwrap li a:hover{background-color: #444;}
/*end about css*/

/*pest control page css*/
.pestcontrolwrap{margin-top: 90px; margin-bottom: 50px;}
.pestcontrolul li{font-weight: 700; margin-bottom: 8px;}
.pestcontrol-servicewrap{margin-bottom: 138px;}
.pestcontrol-servicewrap h3{margin-top: 0px; font-size: 48px; color: #283e97; font-family:'BebasNeue-Regular'; text-align: center; margin-bottom: 50px;}
.servicecol{border-bottom: 3px solid #283e97; padding-bottom: 28px; margin-bottom: 64px; position: relative;}
.servicecol h5{font-size: 38px; color: #283e97; font-family:'BebasNeue-Regular'; margin-left: 60px;}
.servicecol p{margin-bottom: 8px; line-height: 20px;}
.bluewrap{display: table; width: 100%; height: 205px; text-align: center; color: #fff;}
.bluewrap h5{ display: table-cell; vertical-align: middle; font-family:'BebasNeue-Regular'; font-size: 36px; text-transform: uppercase; line-height: 50px;}
.bluewrap h5 a{color: #fff;}
.bluewrap h5 a:hover{text-decoration: underline;}
.bluewrap h5 span{display: block; padding-top: 12px;}

.bluewrap1{display: table; width: 100%; height: 152px; text-align: center; color: #fff;}
.bluewrap1 h5{ display: table-cell; vertical-align: middle; font-family:'BebasNeue-Regular'; font-size: 32px; text-transform: uppercase; line-height: 40px;}
.bluewrap1 h5 a{color: #fff;}
.bluewrap1 h5 a:hover{text-decoration: underline;}
/*end css*/

/*termite control css */
.termitewrap{margin-top: 60px;}
.termitecol ul {padding: 0px;}
.termitecol li{list-style-type: none; border-left: 2px solid #283e97; padding-left: 85px;}
.termitecol li:last-child{border-left:1px solid transparent;}
.termitecol ul li ul li {list-style-type: disc; border-left: 0px; padding-left: 0px;}
.termitecol ul li ul{padding-left: 35px; padding-top: 35px;}
.termitecol p {margin: 0px; padding: 10px;}
.termitecol h5{position: relative; margin: 0px; font-size: 48px; line-height: 40px; font-weight: 400; color: #283e97; font-family:'BebasNeue-Regular'; text-transform: uppercase;}
.termitecol h5:before {content: ''; display: inline-block;background: #fff;width: 13px;height: 13px;border: 3px solid #283e97;position: absolute;left: -92px; top:0px;}
.space-col{height: 50px;}
.termitetext{height: 128px; display: table; width: 100%; color: #fff;}
.termitetext h5{ display: table-cell; vertical-align: middle; font-family:'BebasNeue-Regular'; font-size: 36px; text-align: center; font-weight: 400; text-transform: uppercase;}
.initialtreatmentwrap{margin-top: 87px; margin-bottom: 127px;}
.initialtreatmentwrap h3{font-size: 48px; margin: 0px; font-family:'BebasNeue-Regular'; color: #283e97;}
.initialtreatmentwrap p{padding: 5px;}
.initialtreatmentwrap ul{margin-top: 40px;}
.initialtreatmentwrap ul li{font-size: 32px; font-family:'BebasNeue-Regular'; color: #283e97; margin-bottom: 10px;}
.treatmentwrap{margin: 120px 0 120px 0; }
.treatmentwrap p{padding: 10px !important;}
.treatmentwrap h3 {margin-bottom: 10px;margin-top: 53px;}
.initialtreatmentwrap .padding-col{padding-left: 20px ; padding-top: 10px;}
.btnwrap{border-bottom: 3px solid #283e97;  position: relative; padding-top: 40px;}
.btnwrap .readmorebtn{right: 28px; width: 192px; height: 62px; bottom: -50px; left: inherit;}
.btnwrap .readmorebtn a{width: 192px; line-height: 62px; font-size: 35px;}
/*end css*/

/*BUILDING SERVICES page css*/
.buildingserwrap{margin-top: 72px; margin-bottom: 25px;}
.buildingserwrap h3{font-size: 48px; font-family:'BebasNeue-Regular'; color: #283e97; margin-top: 0px; text-transform: uppercase; margin-bottom: 30px;}
.buildingserwrap .servicecol h5{margin-left: 0px; text-align: center;}
.buildingserwrap .servicecol h4{font-size: 48px; font-family:'BebasNeue-Regular'; color: #283e97; margin-top: 0px; text-transform: uppercase; text-align: center; letter-spacing: 5px;}
.buildingserwrap .servicecol ul{margin: 0px; padding: 0px;}
.buildingserwrap .servicecol ul li{list-style-type: none; text-align: center; font-size: 37px; color: #666666; font-family:'BebasNeue-Regular'; margin-bottom: 40px;}
/*end BUILDING SERVICES css*/

/*Building Inspections page css*/
.buildinginspewrap{margin-top: 68px; margin-bottom: 48px;}
.buildinginspewrap p{line-height: 20px;}
.buildinginspewrap img{margin-top: 24px;}
/*Building Inspections end css*/

/*ETO page css*/
.etowrap{margin-top: 55px; margin-bottom: 100px;}
.etocol{display: table; height: 253px; width: 100%; margin-bottom: 30px;}
.etocol h6{display: table-cell; vertical-align:middle; font-size:18px; color: #666; font-weight: 600; line-height: 22px;}
.etocolcenter{display: table-cell; vertical-align:middle;}
.etocol p{margin-top: 10px; line-height: 20px;}
/*end page css*/

/*fumigation page css*/
.fumigationwrap{margin-top: 14px; margin-bottom: 10px;}
.fumigationcol{display: table; width: 100%; height: 352px; }
.fumigationcol .textcenter{display: table-cell; vertical-align: middle;}
.fumigationwrap .servicecol h4{font-size: 48px; font-family:'BebasNeue-Regular'; margin-top: 78px; color: #283e97; text-transform: uppercase; text-align: center;}
.fumigationwrap .servicecol ul{margin: 0px; padding: 0px;}
.fumigationwrap .servicecol ul li{list-style-type: none; text-align: center; font-size: 37px; color: #666666; font-family:'BebasNeue-Regular'; margin-bottom: 40px;}
/*end page css*/

/*Heat treatment page css*/
.heattreatwrp{margin-top: 55px; margin-bottom: 46px;}
.heattreacol{margin-top: 80px;}
.heattreacol p{line-height: 20px;}
.heattreatwrp .servicecol h5{margin-left: 0px; text-align: center; margin-top: 0px;}
/*end css*/

/*Methyl Bromide Gas Fumigation  page css*/
.gasfumigationwrap {margin-bottom: 50px;}
.chambercol{margin-top: 53px; margin-bottom: 30px;}
.chambercol h3{margin-top: 0px; font-size: 48px; font-family:'BebasNeue-Regular'; color: #283e97; text-align: center;}
.chambercol ul{margin: 0px; padding: 0; text-align: center;}
.chambercol ul li{display: inline-block; vertical-align: top;}
.imgspace{min-height: 22px;}
.linesqureing{margin: 80px 65px 0px 70px;}
.chambercol1{margin-top: 25px;}
.chambercol ul li h4{margin-top: 14px; font-size: 40px; color: #283e97; font-family:'BebasNeue-Regular';}
.chambercol ul li h4 span{display: block;}
ul.fumigationtext{margin-top: 30px;}
ul.fumigationtext li{font-size: 32px; font-family:'BebasNeue-Regular'; color: #283e97; margin-bottom: 10px;}
.horline{padding-bottom: 40px; margin-bottom: 60px; border-bottom: 4px solid #283e97;}
/*end css*/

/*PHOSPHINE GAS FUMIGATION page css*/
.phosphinewrap{margin-top: 66px ; margin-bottom: 70px;}
.phosphinewrap .circleimg1{width: 284px; height: 284px;}
.phoshinecol{display: table; width: 100%; height: 284px;}
.phoshinecol .textcenter{display: table-cell; vertical-align: middle;}
.phoshinecol .textcenter p{line-height: 20px;}
.phoshinecol .textcenter p span{font-weight: 700;  color: #283e97; font-size: 16px; font-style: italic;}
/*end css*/

/*WOOD PACKAGING EXPORT page css*/
.woodpackagingwrap{margin-top: 38px; padding-bottom: 87px; margin-bottom: 55px; border-bottom: 4px solid #283e97;}
.woodpackagingcol1{display: table; width: 100%; height: 214px; margin-bottom: 48px;}
.woodpackagingcol1 .textcenter{display: table-cell; vertical-align: middle;}
.woodpackagingcol1 .textcenter p{line-height: 20px;}
.woodpackagingcol2{display: table; width: 100%; height: 199px;}
.woodpackagingcol2 .textcenter{display: table-cell; vertical-align: middle;}
.woodpackagingcol2 .textcenter h6{line-height: 20px; font-size: 18px; font-weight: 600;}
/*end page css*/

/*Fresh produce page css*/
.freshproducewrap{margin-top: 58px; margin-bottom: 70px;}
.freshimg{margin-top: 10px;}
.freshproducewrap h3{font-size: 32px; color: #283e97; font-family:'BebasNeue-Regular'; text-transform: uppercase; text-align: center; }
.freshproducewrap h3 span{border-bottom: 1px solid #283e97;}
.freshproducewrap h6{font-size: 18px; line-height: 24px; font-weight: 600; text-align: center; margin-bottom: 62px;}
ul.freshproducul{margin-top: 30px;}
ul.freshproducul li{color: #283e97; text-transform: uppercase; font-size: 32px; font-family:'BebasNeue-Regular'; margin-bottom: 18px; }
.freshproducewrap .termitecol ul {padding: 0px;}
.freshproducewrap .termitecol li{list-style-type: none; border-left: 2px solid #283e97; padding-left: 68px;}
.freshproducewrap .termitecol li:last-child{border-left:1px solid transparent;}
.freshproducewrap .termitecol ul li ul li {list-style-type: disc; border-left: 0px; padding-left: 0px;}
.freshproducewrap .termitecol ul li ul{padding-left: 35px; padding-top: 35px;}
.freshproducewrap .termitecol p {margin: 0px; padding:0px 20px;}
.freshproducewrap .termitecol h4{font-size: 48px; color: #283e97; font-family:'BebasNeue-Regular'; text-transform: uppercase; margin-top: 0px; line-height: 36px;}
.freshproducewrap .termitecol h5{position: relative; margin: 0px 0px 20px 0px; font-size: 48px; line-height: 40px; font-weight: 400; color: #283e97; font-family:'BebasNeue-Regular'; text-transform: uppercase;}
.freshproducewrap .termitecol h5:before {content: ''; display: inline-block;background: #fff;width: 15px;height: 15px;border: 2px solid #283e97;position: absolute;left: -76px}

/*end css*/

/*footer css*/
footer{background: #4d4d4d; padding: 11px 0 15px 0;}
.footerlink{margin-top: 10px;}
.footerlink ul{margin: 0px; padding: 0px;}
.footerlink ul li{font-size: 10px; color: #fff; line-height: 16px; list-style-type: none;}
.footerlink ul li a{color: #fff;}
.footerlink ul li a:hover{color: #fff; text-decoration: underline; }
.callus{color: #fff; font-size: 16px; font-weight: 800; margin-top: 30px;}
.callus a{color: #fff;}
.callus a:hover{color: #fff; text-decoration: underline;}
/*end footer csse*/

/*Inner header css*/
.innerheader{display: table; width: 100%; height: 327px;}
.innerheader h1{display: table-cell; vertical-align: middle; color: #fff; font-size: 68px; text-transform: uppercase; font-family:'BebasNeue-Regular'; font-weight: 400; margin: 0px;}
.pestcontrolbg .innerheader h1{font-size: 48px;}
.aboutbg .innerheader h1{font-size: 78px;}

/*end css*/

/*inner bluebg css*/
.bluebgtext{display:table; width: 100%; height: 129px; }
.bluebgtext h2{font-size: 22px; line-height: 28px; margin: 0px; font-family:'BebasNeue-Regular'; color: #fff; display: table-cell; vertical-align: middle; text-align: center;}
.bluebgtext h2 span{text-decoration: underline;}
/*end blue bg css*/

/*Bg css*/
.bluebg{background-color: #283e97;}
.aboutbg{background: url(../images/bg/about-us-bg.jpg) no-repeat center center; background-size: cover; min-height: 327px;}
.pestcontrolbg{background: url(../images/slider-img2.jpg) no-repeat center center; background-size: cover; min-height: 327px;}
.termitecontrolbg{background: url(../images/bg/termite-control-bg.jpg) no-repeat center center; background-size: cover; min-height: 327px;}
.buildingserbg{background: url(../images/bg/building-services-bg.jpg) no-repeat center center; background-size: cover; min-height: 326px;}
.buildinginspectionsbg{background: url(../images/bg/buildingi-inspections-bg.jpg) no-repeat center center; background-size: cover; min-height: 326px;}
.etobg{background: url(../images/bg/etobg.jpg) no-repeat center center; background-size: cover; min-height: 327px;}
.fumigationbg{background: url(../images/bg/fumigation-bg.jpg) no-repeat center center; background-size: cover; min-height: 327px;}
.heattreatbg{background: url(../images/bg/heat-treatment-bg.jpg) no-repeat center center; background-size: cover; min-height: 327px;}
.gasfumigationbg{background: url(../images/bg/gas-fumigation-bg.jpg) no-repeat center center; background-size: cover; min-height: 327px;}
.phosphinebg{background: url(../images/bg/phosphinebg.jpg) no-repeat center center; background-size: cover; min-height: 327px;}
.woodbg{background: url(../images/bg/woodbg.jpg) no-repeat center center; background-size: cover; min-height: 327px;}
.freshProducebg{background: url(../images/bg/freshProduce-bg.jpg) no-repeat center center; background-size: cover; min-height: 327px;}
/*End BG CSS*/

/*fix css*/
.TAC{text-align: center;}
.TAL{text-align: left;}
.TAR{text-align: right !important;}
a.line{text-decoration: underline;}
.fontsize26{font-size: 26px !important; line-height: 34px !important;}
.fontsize28{font-size: 28px !important; line-height: 34px !important;}
.fontsize32{font-size: 32px !important; line-height: 40px !important;}
.margintop38 {margin-top: 38px !important;}
.marginbottom120{margin-bottom: 120px;}
.marginbottom135{margin-bottom: 135px;}
.nav-padding0{padding: 0px;}
.col-padding0{padding: 0px;}
.paddingR0{padding-right: 0px;}
.paddingL0{padding-left: 0px;}
.readmorebtn {bottom: -31px;display: block;left: 28px;position: absolute;text-align: center;width: 131px;}
.readmorebtn a{color: #283e97; display:block; border: 3px solid #283e97; font-size: 24px; text-decoration: underline; width: 131px; line-height: 43px; background-color: #fff; font-family:'BebasNeue-Regular'; font-weight: 400; text-transform: uppercase;}
.readmorebtn a:hover{color: #fff; background-color: #283e97; border: 3px solid #283e97;}
.servicecol .readmorebtn{right: 28px; width: 192px; height: 62px; bottom: -50px; left: inherit;}
.servicecol .readmorebtn a{width: 192px; line-height: 62px; font-size: 35px;}
.toparrow{display: none;}
.height121{height: 121px;}
.height191{height: 191px;}

/*end fix css*/


/*slider css*/
.carousel-inner>.item>img{width: 100%;}
.carousel-control{display: none;}
.carousel-indicators {bottom: 5px;}
.carousel-indicators{left: 0px;margin-left: 0px;width: 100%;}
.carousel-indicators li{width: 28px;height: 28px;background-color: #fff;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;border: 0px; margin: 0px 10px;}
.carousel-indicators .active {width: 28px;height: 28px;margin: 0 10px;background-color: #808080;}
.textcol{position: absolute; top:0; width: 100%; height: 100%;}
.height100{height: 100%;}
.slidertextwrap{position: relative; width: 100%; height: 100%; }
.slidercaption{left: 15px; top: 50%;-moz-transform: translate(0,-50%);-webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-o-transform: translate(0,-50%);transform: translate(0,-50%);position: absolute;}
.slidercaption h3{font-family:'BebasNeue-Regular'; margin: 0px; font-size: 48px; line-height: 48px; color: #fff; font-weight: 400; text-align: left;}
a.sliderbtn{color: #283e97; display: inline-block; vertical-align: middle; width: 150px; line-height: 50px; background-color: #fff; font-family:'BebasNeue-Regular'; font-weight: 400; text-transform: uppercase; text-align: center !important;}
a.sliderbtn:hover{color: #000;}
a.sliderbtn1{color: #283e97; display:block; margin-top: 18px; vertical-align: middle; width: 125px; line-height: 45px; font-size: 25px; background-color: #fff; font-family:'BebasNeue-Regular'; font-weight: 400; text-transform: uppercase; text-align: center !important; text-decoration: underline;}
a.sliderbtn1:hover{color: #000;}
a.sliderbtn2{color: #283e97; display:inline-block;vertical-align: middle; width: 125px; line-height: 45px; font-size: 25px; background-color: #fff; font-family:'BebasNeue-Regular'; font-weight: 400; text-transform: uppercase; text-align: center! important; text-decoration: underline;}
a.sliderbtn2:hover{color: #000;}
.carousel{margin-bottom: -1px;}
/*end slider css*/

/*landing page css*/
.leandinwrap .call-col{margin:0px; text-align: right;}
.leandingheader{color: #fff;}
.leandingheader h1 {font-family: 'BebasNeue-Regular';font-weight: 400;font-size: 43px;color: #fff;text-transform: uppercase;line-height: 50px;/*    background: rgba(40,62,151,0.9); padding: 10px; */}
.leandingheader h3{ margin: 0px; font-family:'BebasNeue-Regular'; font-weight: 400; font-size: 24px; color: #fff; text-transform: uppercase; line-height: 23px;}
.leandingheader p{font-size: 15px; color: #fff; font-family: 'Open Sans', sans-serif; line-height: 20px;}
.header-left{margin-top: 50px; width: 615px;}
.textbg{padding: 17px 11px; background: rgba(0, 0, 0, 0.25);}
.header-right{margin-top: 11px;  background-color: #3453b7; padding: 17px 13px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.quoteformcol1, .quoteformcol2{margin-top: 5px;}
.quoteformcol1 label{font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: normal; color: #fff; display: inline-block; vertical-align: top; width: 30%;}
.quoteformcol2 label{font-weight: normal;}
.header-right input[type="text"]{ display: inline-block; width: 100%; border: 0px; padding: 5px;color: #283E97;}
.header-right textarea{padding: 5px; border: 0px;width: 100%; resize: none; height: 70px; color: #283E97;}
button.qoutenowbtn{display: block; margin-top: 10px; font-family:'BebasNeue-Regular'; background-color: #e6e6e6; border: 0px; box-shadow: none; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; width: 100%; line-height: 54px; text-transform: uppercase; font-size: 24px; color: #283e97;}
button.qoutenowbtn:after{content:' '; margin-left: 11px;display: inline-block; vertical-align: middle; width: 0;height: 0;border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-left: 18px solid #283e97;border-right:0px transparent;}
button.qoutenowbtn:hover{background-color: #fff;}
.getquotewrap{display: table; width: 100%; height: 185px; text-align: center; color: #fff; }
.getquotewrap h5{display: table-cell; vertical-align: middle; font-family:'BebasNeue-Regular'; font-size: 30px; text-transform: uppercase;}
.getquotewrap h5 span{margin-left: 11px;display: inline-block; vertical-align:top; width: 0;height: 0;border-bottom: 16px solid #fff;border-top: 11px solid transparent;border-left: 11px solid transparent;border-right: 11px solid transparent;}
.getquotewrap h5 a{color: #fff;}
.getquotewrap h5 a:hover{text-decoration: underline;}
.testimonialwrap{padding: 38px 0 22px 0; color: #fff;}
.testimonialwrap1{padding: 48px 0 48px 0; color: #fff;}
.testimonialwrap h3 {margin: 0px;font-family: 'BebasNeue-Regular';font-weight: 400;font-size: 24px;color: #fff;text-transform: uppercase;line-height: 23px;}
.testimonialwrap .header-right{margin-top: 0px;}
.testimonialwrap .header-left{margin-top: 22px;}
.testimonialwrap h2{margin: 0px; font-family: 'BebasNeue-Regular';font-weight: 400;font-size: 30px;color: #4d4d4d;text-transform: uppercase; border-bottom: 3px solid #4d4d4d; padding-bottom: 20px; margin-bottom: 20px;}
.testimonialwrap h4{margin: 0px 0px 10px 0px; font-family: 'BebasNeue-Regular';font-weight: 400;font-size: 30px;color: #5d5d5d;text-transform: uppercase; margin-bottom: 15px;}
.testimonialwrap h5{margin:0 0 20px 0; font-family: 'BebasNeue-Regular';font-weight: 400;font-size: 30px;color: #4d4d4d;text-transform: uppercase;}
.testimonialwrap h6{margin: 0px; font-family: 'BebasNeue-Regular';font-weight: 400;font-size: 30px;color: #4d4d4d;text-transform: uppercase; }
.testimonialwrap h6:before{content: '';width: 540px;margin-top: 20px; border-top: 3px solid #4d4d4d; padding-top: 20px;display: block; }
.testimonialwrap ul{padding: 0px; margin: 20px 0px 0px 0px;}
.testimonialwrap p{font-size: 15px; color: #000; font-family: 'Open Sans', sans-serif; line-height: 20px;}
.testimonialwrap ul li{list-style-type: none; font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 700; color: #000;}
.testimonialwrap a{color: #4d4d4d;}
.testimonialwrap a:hover{text-decoration: underline;}
/*end landing page css*/

/*Building and Renovation Landing Page css */
.landinwrap .buildingserbg, .landinwrap .pestcontrolbg, .landinwrap .fumigationbg, .landinwrap .phosphinebg{background-size: inherit; background-position:top;}

.whychoosewrap{margin-top: 30px; margin-bottom: 30px;}
.whychoosewrap h4{font-size: 48px; color: #4d4d4d; text-transform: uppercase; font-family:'BebasNeue-Regular'; margin-bottom: 30px;}
.whychoosewrap h5{font-size: 27px; color: #4d4d4d; text-transform: uppercase; font-family:'BebasNeue-Regular'; margin-top:30px; margin-left: 80px;}
.whychoosewrap h6{font-family: 'Open Sans', sans-serif; font-size: 16px; color: #666; font-weight: 600; ; line-height: 22px; font-style: italic;}
.ul.chooseusul{margin: 0px;}
ul.chooseusul li{font-family: 'Open Sans', sans-serif; color: #283e97; font-size: 21px; margin-bottom: 10px;font-weight: bold;text-transform: uppercase;background-image:url(../images/icon/blu-tick-icon.png);background-repeat: no-repeat;background-position:0px 0px;padding-left: 40px;text-align: left;line-height: 30px;list-style-type: none;}
.whychoosewrap .col2 ul{margin-left: 40px;}
.whychoosewrap .col2 ul li{display: inline-block; margin: 0px 5px; list-style-type: none; margin-bottom: 20px;}
/*.landinwrap .call-col {margin: 0;text-align: right;}*/
/*end Building and Renovation Landing Page css*/

/*pest control landing page css*/
.qoutenowbtn{display: block; width: 293px; height: 56px; text-align: center;}
.qoutenowbtn a{display: block; width: 293px; font-family:'BebasNeue-Regular'; background-color: #e6e6e6; border: 0px; box-shadow: none; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;line-height: 56px; text-transform: uppercase; font-size: 24px; color: #283e97;}
.qoutenowbtn a:after{
    content:' '; 
    margin-left: 11px;
    display: inline-block;
   
    vertical-align: middle;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 18px solid #283e97;
    border-right:0px transparent;
}
.qoutenowbtn a:hover{background-color: #283e97; color:#e6e6e6;}
.qoutenowbtn a:hover:after{
    content:' '; 
    margin-left: 11px;
    display: inline-block; 
    
    vertical-align: middle; 
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 18px solid #fff;
    border-right:0px transparent;}

.pestcontcol1{margin:45px 0 70px 0;}
.pestcontcol1 .col1 p{font-family: 'Open Sans', sans-serif; font-size: 20px; color: #666; font-weight: 600; font-style: italic; margin-bottom: 27px;}
.pestcontcol1 .col2 ul li{font-family:'BebasNeue-Regular'; font-size: 32px; color: #283e97; text-transform: uppercase; margin-bottom: 15px;}
.pestcontcol2{margin: 35px 0 40px 0;}
.pestcontcol2 .col1 h4{font-family:'BebasNeue-Regular'; font-size: 48px; color: #4d4d4d; text-transform: uppercase; margin:25px 0 15px 0;}
.pestcontcol2 .col1 p{font-family: 'Open Sans', sans-serif; font-size: 16px; color: #666; font-weight: 600;}
.pestcontcol2 .col2 h5{font-family:'BebasNeue-Regular'; font-size: 34px; color: #4d4d4d; text-transform: uppercase;  margin-bottom: 28px;}
.pestcontcol2 .col2 .qoutenowbtn{margin-bottom: 60px;}
.pestcontcol2 h3{font-family: 'Open Sans', sans-serif; font-size: 21px; color: #4d4d4d; text-transform: uppercase;text-align: center; margin-top: 40px; font-weight: 700;}
.pestcontcol2 h3 a{color: #4d4d4d;}
.pestcontcol2 h3 a:hover{color: #283e97;}
/*pest control landing page css*/


/*fumigation landing page*/
.toptext{margin-top:20px; }
.toptext p{font-weight: 700; font-style: italic; font-size: 17px; color: #3453b7; text-align: center; letter-spacing: 1px;}
.discountcol{display: table; width: 100%; height: 134px; text-align: center;}
.discountcol h5{font-family:'BebasNeue-Regular'; font-size: 36px; color: #fff; text-transform: uppercase; display: table-cell; vertical-align: middle;}
.fumigationcol1{padding: 30px 0 20px 0;}
.fumigationcol1 .col1 h4 {font-family: 'BebasNeue-Regular';font-size: 48px;color: #4d4d4d;text-transform: uppercase;margin:0 0 16px 0;}
.fumigationcol1 .col1 p {font-family: 'Open Sans', sans-serif;font-size: 16px;color: #666;font-weight: 600;}
.fumigationcol1 .col2 h3 {font-family: 'Open Sans', sans-serif;font-size: 22px;text-align: center;letter-spacing: 1px;line-height: 30px;color: #4d4d4d;text-transform: uppercase;margin-bottom: 28px;font-weight: bold; margin-top: 30px;}

.fumigationcol1 .col2 ul li {display: inline-block; vertical-align: middle; margin: 0px 16px;list-style-type: none;margin-bottom: 20px;}
.fumigationcol2{padding: 50px 0px 50px 0px;}
.fumigationcol2 .col1 h2{font-family: 'BebasNeue-Regular';font-size: 48px;color: #4d4d4d;text-transform: uppercase;}
/*.fumigationcol2 .col1 h2:after{content: ''; display: block; border-bottom: 4px solid #283e97; padding-bottom: 10px; margin-bottom: 20px; width: 382px;}*/
.fumigationcol2 .col2 h2{font-family: 'BebasNeue-Regular';font-size: 48px;color: #4d4d4d;text-transform: uppercase;}
/*.fumigationcol2 .col2 h2:after{content: ''; display: block; border-bottom: 4px solid #283e97; padding-bottom: 10px; margin-bottom: 20px; width: 172px;}*/
.fumigationcol2 ul{margin: 30px 0 20px 0; padding: 0px;}
.fumigationcol2 ul li {font-family: 'Open Sans', sans-serif;color: #283e97;font-size: 21px;font-weight: bold;text-transform: uppercase;margin-bottom: 10px;background-image:url(../images/icon/blu-tick-icon.png);background-repeat: no-repeat;background-position:0px 0px;padding-left: 40px;text-align: left;line-height: 30px;list-style-type: none;   }
.fumigationcol1 .col2 ul{text-align: center;}
/* end css*/

/*termite landing page css*/
.positioncol{position: relative;}
.positioncol .header-right {position: absolute;}
.termitebluebg{display: table; width: 100%; color: #fff; text-align: center; height: 236px;}
.termitebluebg h4{display: table-cell; vertical-align: middle; font-family: 'BebasNeue-Regular';color: #fff;font-size: 37px;text-transform: uppercase; line-height: 42px;}
.inspectionscol1{margin: 58px 0 50px 0; }
.inspectionscol1 h3{font-family: 'BebasNeue-Regular';color: #4d4d4d;font-size: 48px;text-transform: uppercase;margin-bottom: 50px; margin-top: 0px;}
.inspectionscol1 ul{padding-left:0px;}
.inspectionscol1 ul li{list-style-type: none; margin-bottom: 22px;}
.inspectionscol1 figure{display: inline-block; width: 85px; vertical-align: top;}
i.tickbullet{background: url(/_assets/images/icon/blue-tick-bullet.png) no-repeat center center; height: 51px; width: 52px; display: block;}
em.tickbullet{background: url(/_assets/images/icon/blue-tick-bullet.png) no-repeat center center; height: 51px; width: 52px; display: block;}
.inspectionscol1 p{display: inline-block; width: 80%; vertical-align: middle; font-family: 'Open Sans', sans-serif;font-size: 16px;color: #666;font-weight: 600; margin-bottom: 0px; line-height: 22px;}
.inspectionscol1 h5{font-family: 'BebasNeue-Regular';color: #4d4d4d;font-size: 32px;text-transform: uppercase; margin: 50px 0 25px 0px;}
.inspectionscol1 .qoutenowbtn{margin-left: 88px;}
.moneycolwrap{display: table; width: 100%; text-align: center; height: 230px; color: #fff;}
.moneycol{display: table-cell; vertical-align: middle;}
.moneycol h4{font-family: 'Open Sans', sans-serif; font-size: 23px; font-weight: 700; text-transform: uppercase; line-height: 28px; margin: 0px;}
.moneycol h4 a{color: #fff;}
.moneycol h4 a:hover{text-decoration: underline;}
.moneycolwrap .qoutenowbtn{margin:35px auto 0px; }
.moneycolwrap .qoutenowbtn a{background-color: #fff; color:#283e97; }
.moneycolwrap .qoutenowbtn a:hover{background-color: #e6e6e6; color:#283e97; }
.moneycolwrap .qoutenowbtn a:hover:after{border-left: 18px solid #283e97;}
.inspectionscol2{margin: 45px 0 0 0;}
.inspectionscol2 h5{font-family: 'BebasNeue-Regular';font-size: 48px;text-transform: uppercase; color: #4d4d4d; border-bottom: 3px solid #4d4d4d; margin-bottom: 28px; padding-bottom: 28px;}
.inspectionscol2 .col1 p{font-family: 'Open Sans', sans-serif;font-size: 17px;color: #666;font-weight: 600;margin-bottom: 32px; line-height: 22px;}
/*.inspectionscol2 .col1 {position: relative;padding-bottom: 198px;}*/
.inspectionscol2 .col2 {margin-bottom: 50px;}
.inspectionscol2 .col2 ul li{ 
    margin-bottom: 8px; 
    background-image: url(../images/icon/blu-tick-icon.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-left: 40px;
    text-align: left;
    margin-bottom: 12px;
    list-style-type: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    text-transform: uppercase; 
    color: #283e97;
    font-weight: bold;
    line-height: 30px;

}
.terlogocol {margin-top: 18px;}
/*end landing page css*/

/*2-3-2016*/

.benner_image_height {min-height: 326px; }
.Building.Inspections h2{font-size: 28px !important;line-height: 34px !important;}
.about p{margin-bottom: 15px;}
.Fresh h2{font-size: 26px !important;line-height: 34px !important;}
.footer_top.Fresh h5 , .footer_top.Building.Services h5 , .footer_top.No.Matter h5 , .footer_top.Termite.Control h5{font-size: 36px !important; line-height: 50px !important;}
.banner_image.About.Us h1{font-size: 78px;}
.footer_top.Methyl.Bromide.Gas.Fumigation .bluewrap{ height: 121px;}
.banner_image.No.Matter h1{ font-size: 48px;}
.footer_top.Phosphine.Gas.Fumigation .bluewrap{height: 152px;}
.footer_top.ISPM15.Wood.Packaging.Export .bluewrap { height: 191px;}
#webapp31354pagination {display: none;}
.sliderwrap {margin-bottom: -1px;}
.system-message, .system-error-message {background-color: #F9F9F9;border: 1px solid #EEEEEE;color: #666666;height: auto !important;min-height: 110px;padding: 36px 36px 180px;}
.systempage {margin-bottom: 130px;margin-top: 72px;}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {background-color: #283e97;color: #fff;}
.dropdown-menu > li > a {padding: 8px 10px;}
.footerlink > span {color: #FFFFFF;font-weight: 800;}

/*5April 2016*/
.contactfom input[type="text"] {border: 1px solid #999999;color: #666;font-size: 16px;font-style: italic;height: 40px;padding: 0 10px;width: 100%;margin:0 0 15px 0;}
.contactfom textarea {border: 1px solid #999999;color: #666;font-size: 16px;font-style: italic;height: 100px;padding: 10px;resize: none;width: 100%;margin:0 0 15px 0}
h1.contacttitle{margin:0 0 35px 0;color: #283e97;font-family: "BebasNeue-Regular";}
.contactinfo {background: #e6e6e6 none repeat scroll 0 0;padding: 0 0 10px;}
.contactinfo figure {background:#0B0204;border-bottom: 3px solid #203a81;padding: 10px 0;text-align: center;}
.contactinfo ul {margin: 30px 0;}
.contactinfo ul li {display: inline-block;font-size: 16px;margin-bottom: 10px;padding: 0 10px;width: 94%;}
.contactinfo ul li span { display: inline-block;float: left;min-height: 2px;text-align: left;width: 13%;}
.contactinfo ul li p {margin: 0;width: 85%;color: #0B0204;text-align:left;}
.contactinfo .captchaimg + .cat_textbox {width: 115px !important;}
.cat_button {background: #203a81 none repeat scroll 0 0;border: medium none;color: #fff;display: block;font-family: "Open Sans",sans-serif;font-size: 20px;  font-weight: 500;height: 40px;margin-left: 0;padding: 0 11px;width: 100px;margin-bottom:10px;}
.cat_button:hover{ background: #0B0204 none repeat scroll 0 0;}

.captchaimg {float: left;margin-right: 10px;height: 36px;width:160px;}
.aboutwrap li a.linkup{background:transparent !important;color:#0B0204;font-size: 16px;text-transform: none;}
.contactinfo ul li a {color: #203a81;font-size: 14px;  font-family: "Open Sans",sans-serif; line-height: normal; text-decoration:none; text-transform:normal;}
.contactinfo input, .contactinfo textarea {transition: all 0.3s ease-in-out 0s;}

/*3rd may 2016 landing page changes*/

/*Building and Renovation Landing Page_op2*/
.leandinwrap .call-col.call-col-lp{margin-top: 20px;}
.call-col-lp h6{color: #000; display: inline-block;vertical-align: middle; margin-right: 12px;margin-top: 0px;}
.call-col-lp a{display: inline-block; vertical-align: middle;}
.buildingserbglp{background: url(../images/bg/building-services-bg-lp.jpg) no-repeat center center; background-size: cover;min-height: 430px;}
.qoutenowbtnwrap{width: 300px;display: block; margin-top: 20px;}
.header-right input[type="text"], 
.header-right textarea{font-size: 14px; color: #3453b7; font-style: italic; font-weight: 600;  font-family: 'Open Sans', sans-serif;}
.header-right input::-webkit-input-placeholder { color:#3453b7; }
.header-right input::-moz-placeholder { color:#3453b7; } /* firefox 19+ */
.header-right input:-ms-input-placeholder { color:#3453b7; } /* ie */
.header-right textarea::-webkit-input-placeholder { color:#3453b7; }
.header-right textareat::-moz-placeholder { color:#3453b7; } /* firefox 19+ */
.header-right textarea:-ms-input-placeholder { color:#3453b7; } /* ie */
.leandingheader h3{line-height: 26px;}
.header-right{margin-top: 30px;}
.quoteformcol1, .quoteformcol2 {margin-top: 7px;}
.header-right textarea{height: 90px;}
.buildrenvowrap{margin: 60px auto 60px; text-align: center;}
.buildrenvowrap h4{text-align: center; font-family:'BebasNeue-Regular';  font-size: 48px; color: #4d4d4d; text-transform: uppercase; margin-bottom: 40px; margin-top: 0px;}
.buildrenvowrap ul li{font-size: 21px; color: #283e97; text-transform: uppercase; font-family: 'Open Sans', sans-serif;font-weight: 700;background-image:url(../images/icon/blu-tick-icon.png);background-repeat: no-repeat;background-position:0px 0px;padding-left: 40px;text-align: left;margin-bottom: 12px;list-style-type: none;}
.btnwrapcol{width: 300px; margin: 0px auto;}
.btnwrapcol button.qoutenowbtn{background-color: #283e97; color: #fff;}
.btnwrapcol button.qoutenowbtn:hover{background-color: #e6e6e6; color: #283e97;}
.btnwrapcol button.qoutenowbtn:after{border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-left: 17px solid #fff;border-right:0px transparent;}
.btnwrapcol button.qoutenowbtn:hover:after{
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 18px solid #283e97;
    border-right:0px transparent;
}
.getquotewrap-blp{display: table; width: 100%; height: 140px; text-align: center; color: #fff; }
.getquotewrap-blp h5{display: table-cell; vertical-align: middle; font-family: 'Open Sans', sans-serif; font-size: 22px; text-transform: uppercase; font-weight: 700;}
.getquotewrap-blp h5 span{margin-left: 11px;display: inline-block; vertical-align:top; width: 0;height: 0;border-bottom: 16px solid #fff;border-top: 11px solid transparent;border-left: 11px solid transparent;border-right: 11px solid transparent;}
.getquotewrap-blp h5 a{color: #fff;}
.getquotewrap-blp h5 a:hover{text-decoration: underline;}
.bluebg-blp{background-color: #283e97; position: relative;}
.bluebg-blp:before{content: '';border-left: 30px solid transparent;border-right: 30px solid transparent;border-bottom: 30px solid #283e97;position: absolute;top: -30px;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}
.whychoosewrap h4{text-align: center;}
.bluebg-arrow{position: relative; background-color: #283e97;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;padding:20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin-left: 101px;margin-top: 70px;}
.bluebg-arrow h6{color: #fff;font-style: italic;font-weight: 600; font-size: 14px;font-family: 'Open Sans', sans-serif;margin: 0px;line-height: 18px;}
.bluebg-arrow:after{position: absolute;bottom:-30px;right:40px;display: block;content: '';height: 30px;width: 67px;background: url(../images/arrow1.png) no-repeat bottom right;}  
.grayfooterbgb{background-color: #f2f2f2;}
/*end Building landing page css*/


/*Fumigation Landing Page css*/
.fumigationbglp{background: url(../images/bg/fumigation-bg-lp.jpg) no-repeat center center; background-size: cover;min-height: 407px;}
.fumigationbglp .leandingheader p{font-size: 16px; font-weight: 600; font-family: 'Open Sans', sans-serif; }
.fumigationbglp .header-left {margin-top: 25px;}
.fumigationbglp .leandingheader h1{margin-bottom: 0px;}
.graybg1{background:#f2f2f2; padding: 20px 0px;}
.bgpadding{padding: 20px 0px;}
.quarantineulcol{margin-bottom: 30px;}
.quarantineulcol h4{font-size: 48px; color: #4d4d4d; text-transform: uppercase; font-family:'BebasNeue-Regular'; margin-bottom: 30px;} 
.quarantineulcol ul{margin: 0px 0px 30px 0px; padding: 0px;}
.quarantineulcol ul li{font-family: 'Open Sans', sans-serif; color: #283e97; font-size: 21px; margin-bottom: 10px;font-weight: bold;text-transform: uppercase;background-image:url(../images/icon/blu-tick-icon.png);background-repeat: no-repeat;background-position:0px 0px;padding-left: 40px;text-align: left;line-height: 30px;list-style-type: none;}
.getquotewrap-qlp h5 {line-height: 34px;}
.fumigationcol1 .col1 h4 {text-align: center;} 
.discountcol1{display: table; width: 100%; height: 205px; text-align: center;}
.discountcol1-center{display: table-cell; vertical-align: middle;}
.discountcol1 h5{font-family: 'Open Sans', sans-serif; font-size: 23px; color: #fff; text-transform: uppercase; font-weight: bold; margin-bottom: 30px; margin-top: 0px;}
.discountcol1 button.qoutenowbtn{width: 300px; margin: 0px auto;}
.discountcol1 button.qoutenowbtn{background-color: #fff;}
.discountcol1 button.qoutenowbtn:hover{background-color: #e6e6e6;}



/*end Fumigation Landing Page css*/


/*Pest Control Landing Page css*/
.pestcontrolbg-lp{background: url(../images/bg/pestcontrolbg-lp.jpg) no-repeat center center; background-size: cover;min-height: 420px;}
.pestcontrolbg-lp .header-left {margin-top: 30px;}
.pestcontcol1 h5{color: #666666; font-weight: 600; line-height: 26px; font-size: 20px; font-family: 'Open Sans', sans-serif; margin-top: 0px; margin-bottom: 45px;}
.pestcontcol1 ul{margin: 0px 0px 28px 0px ; padding: 0px;}
.pestcontcol1 ul li{font-size: 21px; color: #283e97; text-transform: uppercase; font-family: 'Open Sans', sans-serif;font-weight: 700;background-image:url(../images/icon/blu-tick-icon.png);background-repeat: no-repeat;background-position:0px 0px;padding-left: 40px;text-align: left;margin-bottom: 12px;list-style-type: none; line-height: 29px;}
.getquotewrap-pclp{display: table; width: 100%; height: 130px; text-align: center; color: #fff; }
.getquotewrap-pclp h5{display: table-cell; vertical-align: middle; font-family: 'Open Sans', sans-serif; font-size: 23px; text-transform: uppercase; font-weight: 700;}
.getquotewrap-pclp h5 span{margin-left: 11px;display: inline-block; vertical-align:top; width: 0;height: 0;border-bottom: 16px solid #fff;border-top: 11px solid transparent;border-left: 11px solid transparent;border-right: 11px solid transparent;}
.getquotewrap-pclp h5 a{color: #fff;}
.pestcontcol2 .col2{margin-top:80px; width: 86% ; float: right;}
.pestcontcol2 .col2 .qoutenowbtn a{background-color: #283e97; color: #fff;}
.pestcontcol2 .col2 .qoutenowbtn a:hover{background-color: #e6e6e6; color:#283e97 }
.pestcontcol2 .col2 .qoutenowbtn a:after{border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-left: 18px solid #fff;border-right:0px transparent;}
.pestcontcol2 .col2 .qoutenowbtn a:hover:after{border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-left: 18px solid #283e97;border-right:0px transparent;}
/*end Pest Control Landing Page css*/

/*Termite Landing Page css*/
.termitbglp{background: url(../images/bg/termit-bg-lp.jpg) no-repeat center center; background-size: cover;min-height: 470px;}
.termitbglp .header-left .textbg p{font-weight: 600;}
.termitbglp .header-right{margin-top: 60px;}
.termitbglp .header-left {margin-top: 25px;}
.inspectionscol1 .qoutenowbtn{margin-left: 0px;}
.inspectionscol1 .qoutenowbtn a{background-color: #283e97; color: #fff;}
.inspectionscol1 .qoutenowbtn a:hover{background-color:#e6e6e6; color:#283e97}
.inspectionscol1 .qoutenowbtn a:after{
    border-top: 10px solid transparent;b
    order-bottom: 10px solid transparent;
    border-left: 18px solid #fff;
    border-right:0px transparent;
}
.inspectionscol1 .qoutenowbtn a:hover:after{
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 18px solid #283e97;
    border-right:0px transparent;}
.inspectionscol2 .col1 .qoutenowbtn{width: 362px; height: 70px;}
.inspectionscol2 .col1 .qoutenowbtn a{width: 362px; line-height: 70px; background-color: #283e97;color: #fff; font-size: 30px;}
.inspectionscol2 .col1 .qoutenowbtn a:hover{background-color: #e6e6e6;color: #283e97;}
.inspectionscol2 .col1 .qoutenowbtn a:after{border-left: 18px solid #fff;}
.inspectionscol2 .col1 .qoutenowbtn a:hover:after{border-left: 18px solid #283e97;}

/*EndTermite Landing Page css*/

/*end css*/

/*6th may 2016 */
.qoutenowbtnwrap button.qoutenowbtn{background-color: #fff; }
.qoutenowbtnwrap button.qoutenowbtn:after{border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-left: 18px solid #283e97;border-right: 0px transparent;padding-left: 0px;}
.qoutenowbtnwrap button.qoutenowbtn:hover{background-color: #e6e6e6;}
/*end css*/

/*9th May css*/
.fumigation-footer-left .header-left{width: 75%;}
.fumigation-footer-left h2{color: #5d5d5d;border-bottom: 3px solid #5d5d5d;line-height: 36px;}
/*End CSS*/

a.pestcontrol_number{text-decoration: underline;}
a:hover.pestcontrol_number{text-decoration: underline;}
.pestcontrol-footer h4:after{
    content: '';
    display: block;
    border-bottom: 3px solid #4d4d4d; 
    margin-bottom: 15px;
    padding-bottom: 15px;
    width: 520px;
}
.pestcontrol-footer h6:before{
    border: 0px;
}

.pestcontrolbg-lp .leandingheader h1{
    font-size: 40px;
}